body {

	font-family: Arial, Helvetica, sans-serif;	/* applies font to every element within the page unless otherwise specified */

	background-color: #f7f7f7; /* applies colour to background of page */

	}

	

#wrap {

	width: 887px;  /* controls the width of the entire wrap container */

	margin: 0 auto 30px auto; /* this centers the container on the page */

	border-bottom: 1px solid #cccccc;  /* the below three properties control the size, type and color of the border around the wrap container */

	border-right: 1px solid #cccccc;

	border-left: 1px solid #cccccc;

	background-color: #ffffff;  /* controls the color of the wrap container, currently being white */

	box-shadow: #808080 0px 0px 3px;

	-o-box-shadow: #808080 0px 0px 3px;

	-moz-box-shadow: #808080 0px 0px 3px;

	-webkit-box-shadow: #808080 0px 0px 3px;

	-ms-box-shadow: #808080 0px 0px 3px;

	}

	

#popup_wrap {

	width: 887px;  /* controls the width of the entire wrap container */

	margin: 0 auto 30px auto; /* this centers the container on the page */

	border-bottom: 1px solid #cccccc;  /* the below three properties control the size, type and color of the border around the wrap container */

	border-right: 1px solid #cccccc;

	border-left: 1px solid #cccccc;

	background-color: #ffffff;  /* controls the color of the wrap container, currently being white */

	box-shadow: #808080 0px 0px 3px;

	-o-box-shadow: #808080 0px 0px 3px;

	-moz-box-shadow: #808080 0px 0px 3px;

	-webkit-box-shadow: #808080 0px 0px 3px;

	-ms-box-shadow: #808080 0px 0px 3px;

	}



.clearboth{

	clear: both;

	}

	

strong{

	font-weight: bold;

	}

	

b{

	font-weight: bold;

	}

	

i{

	font-style: italic;

	}

	

em{

	font-style: italic;

	}

	

/*----- HEADER ELEMENTS -----*/



#header {

	min-height: 25px;

	border-bottom: 1px solid #cccccc;

	background-color: #f2f2f2;

	} 

	

#header h1 {

	color: #005c99;

    font-size: 20px;

    font-weight: bold;

    padding-left: 10px;

    padding-right: 10px;

    padding-top: 18px;

    text-align: right;

	}



#header a#globalwords_logo{

	float: left;

	margin-top: 3px;

	margin-left: 3px; 

	margin-right: 10px;

	}

	

/*----- CONTENT ELEMENTS -----*/



#content{

	padding-left: 20px;

	padding-right: 20px;

	padding-top: 13px;

	min-height: 480px;  /* sets a minimum height to the wrap container which can grow higher with the addition of content, but not smaller */

	}

	

#content h1{ /*---- controls the properties for all h1s within the 'content' (ie. not sitting within the header) div ----*/

	font-weight: bold; 

	margin-bottom: 8px;

	font-size: 1.3em;

	}

	

#content h2{ /*---- controls the properties for all h2s within the 'content' (ie. not sitting within the header) div ----*/

	font-weight: bold; 

	margin-bottom: 20px;

	font-size: 1.35em;

	}

	

#content h3{ /*---- controls the properties for all h3s within the 'content' (ie. not sitting within the header) div ----*/

	font-weight: bold; 

	margin-bottom: 20px;

	font-size: 1.2em;

	}

	

#content h4{ /*---- controls the properties for all h4s within the 'content' (ie. not sitting within the header) div ----*/

	font-weight: bold;

	margin-bottom: 20px;

	color: #800000;

	}

	

#content img{

	display: block;

	margin: 0 auto 20px auto;

	}

	

br{

	margin-bottom: 10px;

	}	

	

#content p{ /*---- controls the properties for all text within p tags within the 'content div' ----*/
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 18px;
	padding: 0 15px;
	}

	

#content a:hover{

	color: #808080; /*---- controls the colour of links when hovered over ----*/

	}

	

#content a.book{

	font-style: italic;

	}

	

#content p.back_link{

	margin-bottom: 10px !important;

	}

	

#content div#left_column{

	width: 380px; /*---- controls the width of the left column ----*/

	float: left;

	}

	

#content div#right_column{

	width: 450px; /*---- controls the width of the right column ----*/

	float: right;

	}

	

#content ul{ 

	font-size: 14px; 

	padding-left: 40px;

	padding-right: 50px;

	margin-bottom: 15px;

	}

	

#content ul li{
	padding-bottom: 2px; /*---- controls the space between the list elements underneath the 'Focus' heading ----*/
	}

	

#content ol{

	font-weight: bold;

	font-size: 14px;

	padding-left: 40px;

	padding-right: 50px;

	margin-bottom: 15px;

	}

	

#content ol li{

	padding-bottom: 10px;

	}

	

#content img.alignleft{

	float: left;

	margin-right: 15px;

	}

	

#content p.caption_text{

	margin: 0 0 1px 0;

	font-size: 11px;

	}

	

#content p.pdf-download-link{

	font-size: 12px;

    font-style: italic;

    font-weight: bold;

    margin: 0 0 25px 0;

	}

	

.teacher_text{

	font-size: 12px !important;

	background-color: #ebf5fc;

	padding: 10px 15px !important;

	margin: 0 80px;

	border: 1px solid #C8C8C8;

	font-style: italic;

	}

	

/*----- FOONOTE ELEMENTS -----*/	

#footnotes hr{

	background-color: #ccc;

	width: 30%;

	margin: 0 0 10px 0;

	text-align: left;

	}

	

#footnotes h4{

	padding-left: 37px;

	font-size: 14px;

	font-weight: bold;

	padding-bottom: 4px;

	font-family: inherit;

	}

	

#footnotes ol{

	font-size: 11px;

	padding-left: 55px;

	padding-bottom: 10px;

	}	

	

#footnotes ol li{

	padding-bottom: 2px; 

	}

	

/*----- FOOTER ELEMENTS -----*/	

	

#footer{

	background-color: #f2f2f2;

	height: 35px;

	border-top: 1px solid #cccccc;

	}

	

#footer a{

	font-size: 12px;

	color: #737373;

	}

	

#footer a:hover{

	color: #000000;

	}

	

#footer p a{

	margin-top: 10px;

	margin-left: 20px;

	float: left;

	}

	

#footer a#peeta_footer_link{

	float: left;

	}



#footer #creative_commons_link{

	float: right;

	margin-right: 8px;

	margin-top: 5px;

	}

	

/*----- PDF ELEMENTS -----*/	



.pdf {

	width: 640px;

	margin: 0px auto;

	}



.pdf p {

   margin: 0;

	}

	

#content .pdf img{

	margin: 0 0 2px 0;

	}



/*----- ALL TABLE ELEMENTS -----*/	





table{/*-- The following styles will be applied to all tables included in the any unit --*/

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	border-top: 1px solid #000;

	border-left: 1px solid #000;

	}

	

th{

	border-right: 1px solid #000;

	border-bottom: 1px solid #000;

	font-weight: bold;

	}

	

td{

	border-bottom: 1px solid #000;

	border-right: 1px solid #000;

	}

	

	

/*----- SPECIFIC TWO COLUMN TABLE ELEMENTS -----*/	

	

.two_column_table table{/*-- The following styles will be applied only to tables that are wrapped in a div with the class '.two_column_table' --*/

	font-size: 13px;

	margin-top: 15px;

	margin-bottom: 20px;

	}



.two_column_table .table_strand_heading{

	color: green;

	}

	

.two_column_table th{
	width: 220px;
	text-align: left;
	padding: 10px 10px 20px 10px;
	}

	

.two_column_table td{

	width: 350px;

	padding: 10px 10px 20px 10px;

	}



/*----- SPECIFIC THREE COLUMN TABLE ELEMENTS -----*/



.three_column_table table{/*-- The following styles will be applied only to tables that are wrapped in a div with the class '.three_column_table' --*/

	margin-top: 15px;

	margin-bottom: 30px;

	}



.three_column_table .table_strand_heading{

	color: green;

	}

	

.three_column_table th{
	width: 180px;
	text-align: left;
	padding: 5px 10px;
	}

	

.three_column_table td{
	width: 220px;
	padding: 15px 10px;
	}

	

/*----- SPECIFIC FOUR COLUMN TABLE ELEMENTS -----*/



.four_column_table table{/*-- The following styles will be applied only to tables that are wrapped in a div with the class '.three_column_table' --*/

	margin-bottom: 30px;

	}



.four_column_table .table_strand_heading{

	color: green;

	}

	

.four_column_table th{

	width: 182px;

	text-align: left;

	padding: 5px 10px;

	}

	

.four_column_table td{

	width: 182px;

	padding: 5px 10px;

	}

	

	

/*----- SPECIFIC THREE COLUMN TABLE HEADER ELEMENTS -----*/

	

.three_column_table_header table{/*-- The following styles will be applied only to tables that are wrapped in a div with the class '.three_column_table_header' --*/

	margin-top: 10px;

	}

	

.three_column_table_header td{

	padding: 15px 0px 3px 10px;

	}

	

.three_column_table_header td.right_column {

	width: 291px;

	}

	

.three_column_table_header td.left_column {

	width: 500px;

	}

	

hr{

	background-color: #000000;

    border: 0;

    height: 1px;

    margin: 17px 50px 10px 0;

	}
	
.printOnly {
	display: none;
	}

.warning{
	background: none repeat scroll 0 0 #26A9E0;
	color: white;
	font-size: 0.747em;
	margin: 0;
	padding: 3px 5px;
	text-align: center;
	}
	
.warning strong, .warning b {
	color: white;
	}